_VampFeatureV2 Struct Reference

`#include <vamp.h>`

## Public Attributes

int | hasDuration
| 1 if the feature has a duration. More...
int | durationSec
| Seconds component of duratiion. More...
int | durationNsec
| Nanoseconds component of duration. More...

## Detailed Description

Definition at line 196 of file vamp.h.

## Member Data Documentation

## hasDuration

int _VampFeatureV2::hasDuration

1 if the feature has a duration.

Definition at line 199 of file vamp.h.

## durationSec

int _VampFeatureV2::durationSec

Seconds component of duratiion.

Definition at line 202 of file vamp.h.

## durationNsec

int _VampFeatureV2::durationNsec

Nanoseconds component of duration.

Definition at line 205 of file vamp.h.

The documentation for this struct was generated from the following file:

- vamp.h